.img-heed {
    transform: scaleX(-1);
}

body {
    background-color: #fff;
}

.main-section {
    background-image: url("../../images/Mask groupen.png");
    background-position: bottom center;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    /* background-color: #fff; */
}

.main-section .btn-icon,
.our-goals .btn-icon {
    background-color: #f3f3f3;
    color: var(--primary);
    box-shadow: -4px 6px 6px 0px #00000026;
    font-size: 15px;
}

.img-about {
    width: 100%;
    height: 450px;
    aspect-ratio: 1/1;
    object-fit: contain;
}

.main-section .head span {
    color: var(--primary);
}

@media (max-width: 320px) {
    .head {
        font-size: 20px !important;
    }

    .heed-info {
        font-size: 16px !important;
    }
}

@media (max-width: 768px) {
    .main-section {
        padding-top: 0px !important;
        padding-bottom: 0px !important;
    }

    .box1,
    .box2 {
        padding-right: 1rem !important;
        padding-left: 2rem !important;
    }
}

@media only screen and (max-width: 768px) {
    .main-section {
        background-image: none;
    }

    .img-about {
        width: 100%;
        /* height: 300px; */
    }
}

/* Objectives */
.Objectives .btn-icon {
    background-color: #f3f3f3;
    color: var(--primary);
    box-shadow: -4px 6px 6px 0px #00000026;
    font-size: 15px;
}

.Objectives .head .spech {
    color: var(--primary);
}

.Objectives .image {
    border-radius: 20px;
}

.Objectives .image img {
    width: 306px !important;
    height: 275px !important;
    object-fit: cover;
    aspect-ratio: 1/1;
    border-radius: 20px;
}

.Objectives .image-custom img {
    width: 306px !important;
    height: 490px !important;
    object-fit: cover;
    aspect-ratio: 1/1;
    border-radius: 20px;
}

@media (max-width: 768px) {

    .Objectives .image,
    .Objectives .image-custom {
        display: flex;
        align-items: center;
        justify-content: center;
        margin-top: 12px !important;
        /* margin: auto !important; */
    }

    .Objectives .image img,
    .Objectives .image-custom img {
        width: 260px !important;
        height: 275px !important;
        object-fit: cover;
        aspect-ratio: 1/1;
        border-radius: 20px;
    }

    .video-box {
        margin-top: 0 !important;
    }

    .Objectives {
        padding-top: 0 !important;
    }
}

/* @media (max-width: 768px) {

} */
.modal-content {
    width: 600px;
    margin: auto;
}

@media (max-width: 768px) {
    .modal-content {
        width: 500px;
    }
}

@media (max-width: 567px) {
    .modal-content {
        width: 100%;
    }
}

.video-box {
    width: fit-content;
    position: relative;
}

.video-box img {
    width: 100%;
    height: 270px;
    border-radius: 20px;
}

.video-box .icon {
    position: absolute;
    width: 60px;
    height: 60px;
    color: var(--primary);
    border: 5px dashed var(--primary);
    padding: 12px;
    z-index: 4;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background-color: #fff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 30px;
}

.video-box::after {
    position: absolute;
    content: "";
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-color: #161515b0;
    border-radius: 20px;
}

.video-box-play video {
    width: 100%;
    height: 100%;
    border-radius: 20px;
}

.btn-modal {
    color: transparent !important;
    background-color: transparent !important;
    border-color: transparent !important;
}

.btn-modal:hover,
.btn-modal:focus {
    color: transparent !important;
    background-color: transparent !important;
    border-color: transparent !important;
    box-shadow: none !important;
}

.Objectives .text-info {
    padding: 65px 10px;
    text-align: center;
    font-weight: bold;
    color: var(--primary) !important;
    background-color: #dee2e6;
    margin-top: 12px;
    border-radius: 12px;
}

.Objectives .text-info p {
    color: var(--primary);
    margin: 0;
}

/* info-sec */

.info-sec {
    background-color: #fbfbfb;
}

.box1 {
    padding-bottom: 100px;
}

.box2 {
    padding-top: 100px;
}

.info-sec .contant-icon {
    width: 100px;
    height: 100px;
    margin: auto;
    background-color: #fff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 20px;
    box-shadow: 3px 3px 6px #888;
}

.info-sec .contant-icon img {
    width: 50px;
}

.info-sec .contant-icon i {
    color: red;
    font-size: 50px;
}

.content-icon1 i {
    color: var(--primary);
    transform: scale(-1);
}

.info-sec p {
    direction: rtl;
    line-height: 1.6;
    text-align: justify;
    position: relative;
}

/* .info-sec p::after {
    content: "";
    position: absolute;
    width: 0px;
    height: 0px;
    border-width: 8px;
    border-style: solid;
    border-color: transparent transparent transparent red;
    top: 7px;
    right: -18px;
} */

@media (max-width: 767px) {
    .box1 {
        padding-bottom: 0;
    }

    .box2 {
        padding-top: 0;
    }

    .video-box video {
        height: 200px;
    }
}

/* gallery */

.gallery .heed {
    justify-content: center;
    padding-left: 225px;
}

.gallery .custom:nth-child(odd) {
    transform: translateY(-80px);
}

.gallery .box-contant .imge {
    width: 100%;
    height: 365px;
    position: relative;
}

.gallery .box-contant .imge img {
    width: 100%;
    height: 365px;
    object-fit: cover;
    aspect-ratio: 1/1;
}

.gallery .box-contant p {
    position: absolute;
    bottom: 0;
    padding: 100px 0 20px;
    font-weight: bold;
    z-index: 1;
    color: #fff;
    margin: auto;
    width: 100%;
    text-align: center;
    background: linear-gradient(0deg, #000000 10%, rgba(217, 217, 217, 0) 100%);
}

.gallery .custom {
    transform: translate(0, -70px);
}

.gallery .box-info {
    background-color: #dee2e6;
}

.gallery .box-info .imgas {
    /* width: 245px; */
    margin: auto;
}

.gallery .box-info .text {}

.gallery .box-info .text p {
    text-align: center;
    font-weight: bold;
}

@media (max-width: 767px) {
    .gallery .custom {
        transform: translate(0, 0) !important;
    }

    .heed {
        padding-bottom: 20px;
    }

    .gallery .heed {
        padding-left: 0;
    }
}

/* Certificates */

.owl-carousel .owl-stage-outer {
    direction: ltr !important;
}

.Certificates .box {
    padding: 100px 0px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.Certificates .image {
    position: relative;
    box-shadow: 3px 3px 6px #888;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 20px;
    background: white;
    width: 160px;
    height: 160px;
    padding: 10px;
}

.Certificates .image::before {
    content: "";
    position: absolute;
    width: calc(100% + 5px);
    height: calc(100% + 5px);
    border: 2px solid red;
    transform: rotate(45deg);
    border-radius: 20px;
    z-index: -1;
}

.Certificates .image:hover::before {
    animation: trans 2s linear infinite;
}

@keyframes trans {
    0% {
        transform: rotate(15deg);
    }

    100% {
        transform: rotate(75deg);
    }
}

.owl-carousel .owl-dots.disabled,
.owl-carousel .owl-nav.disabled {
    display: flex !important;
    justify-content: end;
}

.owl-carousel .owl-nav.disabled {
    display: flex !important;
    justify-content: end;
    position: absolute;
    top: -50px;
    right: 50px;
}

@media (max-width: 567px) {
    .owl-carousel .owl-nav.disabled {
        position: relative;
        top: 0;
        left: 0;
        margin: 29px 0 0 0 !important;
    }
}

.owl-carousel button.owl-dot {
    display: none !important;
}

.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev {
    background: 0 0;
    color: inherit;
    border: none;
    padding: 0 !important;
    font: inherit;
    width: 35px !important;
    height: 35px !important;
    /* background: red !important; */
    display: flex !important;
    align-items: center;
    justify-content: center;
    color: red !important;
    font-weight: bold !important;
    font-size: 25px !important;
    border: 1px solid red !important;
    border-radius: 50%;
}

@media (max-width: 567px) {
    .owl-nav.disabled {
        justify-content: center !important;
        margin-bottom: 12px !important;
        margin-top: -40px !important;
    }
}

.owl-theme .owl-nav [class*="owl-"]:hover {
    background-color: var(--primary) !important;
    color: #fff !important;
}

.shadow-lin {
    box-shadow: 0px 4px 4px 0px #00000040 !important;
}

.p-descr {
    line-height: 2;
    /* font-size: -webkit-xxx-large; */
    max-width: 900px;
    /* margin: auto; */
}

/*clients*/
.clients {
    background-color: rgb(248 248 248);
}

.clients .heading {
    color: var(--primary);
}

.clients .box-img {
    position: relative;
    width: 170px;
    min-height: 170px;
    padding: 20px;
    display: flex;
    align-items: center;
    justify-content: center;

    /* transform: rotate(-15deg);
     border: 8px solid rgba(248, 248, 248, 1);
     border-radius: 10px; */
}

.clients .box-img p {
    z-index: 2;
}

.clients .box-img::before {
    content: "";

    border: 8px solid rgb(239 238 233);
    position: absolute;
    width: 100%;
    height: 100%;
    transform: rotate(-15deg);
    border-radius: 10px;

    background-color: rgb(239 238 233);
    z-index: 1;
}

.clients .box-img::after {
    content: "";

    border: 2px solid var(--primary);
    position: absolute;
    width: 100%;
    height: 100%;
    transform: rotate(15deg);
    border-radius: 10px;
    /* border: 3px solid white;
    background-color: white;

    width: 80%;
    height: 100%;
    transform: rotate(15deg);
    border-radius: 10px;   */
}

.clients .box-img:hover::after {
    animation: trans 2s linear infinite;
}

@keyframes trans {
    0% {
        transform: rotate(15deg);
    }

    100% {
        transform: rotate(75deg);
    }
}

@media (max-width: 768px) {
    .main-hed {
        font-size: 25px !important;
    }
}

@media (max-width: 567px) {
    .main-hed {
        font-size: 20px !important;
    }

    .p-descr {
        font-size: 15px;
    }
}

.mar-eng {
    margin-right: -30px !important;
}

/* /////////////////////// */
@media (max-width: 767px) {
    .marg {
        margin-top: -650px !important;
    }

    .p-marg {
        margin-top: 530px !important;
    }

    .img-about {
        margin-top: 150px !important;
    }
}
